version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%smart-mode-line-$1.tar.gz%" \
     https://github.com/Malabarba/smart-mode-line/tags \
     (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
